.sect-img {
	width: 435px;
	padding: 5px;
	margin: 0;	
	background-color: #e6e6e6;
}

.sect-ttl {
	width: 315px;
	padding: 5px;
	margin: 0;	
	background-color: #e6e6e6;
}

/* --- section left --- */

.imgcolumnitem {
	width: 130px;
	padding: 0 5px 0 0;
	margin: 0;
	display: block;
	box-sizing: border-box;
}

.imgcolumn {
	border: 1px solid #000;
	display: block;
	width: 125px;
	padding: 0; margin: 0;
	box-sizing: border-box;
	/* background-color: #34e3de; */
}
.imgcolumn-link {
	padding: 0;
	margin: 0 0 5px 0;
	display: block;
	box-sizing: border-box;
}
.imgcolumn-hbord {
	margin: 0; padding: 0;
	border: none; 
	display: block;
	width: 125px;
	height: 4px;
	box-sizing: border-box;
}
.imgcolumn-vbord {
	display: block;
	box-sizing: border-box;
	margin: 0; padding: 0;
	float: right;
	width: 4px;
	height: 50px;
}

.headcolumn {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #0016A6;
	text-decoration: none;
	display: block;
	width: 435px;
	margin: 0 0 5px 0;
	padding: 0;
	box-sizing: border-box;	
}
a.headcolumn:hover {
	text-decoration: underline;
}

.explaincolumn {
	font-size: 15px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	display: block;
	width: 435px;
	margin: 0 0 10px 0;
	padding: 0;
	box-sizing: border-box;
}
a.explaincolumn:hover {
	text-decoration: underline;
}


/* --- section right --- */

.top-corner {
	text-align: right;
	padding: 0 5px 0 0;
	margin: 0;
	height: 20px;
	width: 315px;
	background-image: url('https://static.newsru.com/img/news_plash_up2.gif');
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	box-sizing: border-box;
}
.top-corner-link {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 12px;
	margin-bottom: 5px; 
	color: #0016A6;
	width: 315px;
	font-weight: bold;	
}

.down-corner {
	text-align: right;
	padding: 0;
	margin: 0;
	height: 12px;
	background-image: url('https://static.newsru.com/img/news_plash_down.gif');
	background-repeat: no-repeat;
	background-position: left;
}

.newslist {
	width: 315px;
	display: block;
	padding: 0;
	margin: 0;
	box-sizing: border-box;	
}
.newslistitem {
	display: block;
	width: 315px;	
	margin: 0;
	padding: 0 5px 5px 5px;
	text-align: left;
	background-color: #CFD1E2;
	overflow: auto;
	box-sizing: border-box;	
}
.newslistdate {
	font-size: 12px;
	line-height: 16px;
	color: #0016A6;
	text-decoration: none;
	display: block;
	width: 32px;
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
	box-sizing: border-box;	
}
.newslisttitle {
	font-size: 12px;
	line-height: 16px;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	float: right;
	width: 260px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;	
}


.ip-img {
	border: #952C1E 1px solid;
}
.ip-redline {
	height: 3px;
	width: 124px;
	background-image: url('http://static.newsru.com/img/ip_zagolovki.gif');
	box-sizing: border-box;
	margin: 4px 0 0 0;
	padding: 0;
}
.ip-date {
	font-size: 12px;
	line-height: 16px;
	color: #0016A6;
	text-decoration: none;
}
.ip-title {
	font-size: 12px;
	line-height: 16px;
	color: #000;
	text-decoration: none;
}
.ip-src-zg {
	height: 18px;
	width: 315px;	
	background-image: url('https://static.newsru.com/img/inopressa/src_zagolovki.gif');
	background-position: center top;
	background-repeat: no-repeat;
	box-sizing: border-box;
	margin: 12px 0;
	padding: 0;
}
.ip-src-ino {
	height: 25px;
	width: 315px;	
	background-image: url('https://static.newsru.com/img/inopressa/src_ino2.gif');
	background-position: center top;
	background-repeat: no-repeat;
	box-sizing: border-box;
	margin: 12px 0;
	padding: 0;
}
